Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: vmware client on opensuse 11.4?

  1. #1
    Join Date
    May 2011
    Location
    here
    Posts
    180

    Default vmware client on opensuse 11.4?

    hi

    was wondering if any one has installed vmware view client on opensue ?

    would appreciate any help . . .

  2. #2
    Join Date
    Jul 2008
    Location
    Seattle, WA
    Posts
    17,037

    Default Re: vmware client on opensuse 11.4?

    On Sat, 23 Feb 2013 19:36:01 +0000, loand wrote:

    > hi
    >
    > was wondering if any one has installed vmware view client on opensue ?
    >
    > would appreciate any help . . .


    Well, 11.4 is no longer supported, but if you're having an issue, perhaps
    you could describe the issue you're having so someone could actually help
    you.

    Jim
    --
    Jim Henderson
    openSUSE Forums Administrator
    Forum Use Terms & Conditions at http://tinyurl.com/openSUSE-T-C

  3. #3
    Join Date
    May 2011
    Location
    here
    Posts
    180

    Default Re: vmware client on opensuse 11.4?

    11.4 not any more supported by vmware or suse 11.4 not any more supported by u?

  4. #4

    Default Re: vmware client on opensuse 11.4?

    Quote Originally Posted by loand View Post
    11.4 not any more supported by vmware or suse 11.4 not any more supported by u?
    Since 11.4 is supported by the Evergreen project (hats off to them- yea!) you have two choices: 1. there are packages for the last opensuse updated kernel here: Index of /update/11.4 2. Use the newer Evergreen kernel (based on SLED) along with the appropriate vmware packages: Index of /repositories/openSUSE:/Evergreen:/Maintenance:/Test:/11.4/standard You should look up information on the opensuse wikipages about Evergreen if you go this route. Btw, packman still maintains updated packages at: Index of /suse/openSUSE_11.4/ good luck

  5. #5
    Join Date
    May 2010
    Location
    Space Colony Lagrange Point 22° à, 77° Ƅ, 56° ɤ, 99° ɜ
    Posts
    3,166

    Default Re: vmware client on opensuse 11.4?

    Quote Originally Posted by loand View Post
    11.4 not any more supported by vmware or suse 11.4 not any more supported by u?
    Even 12.1 is going to be out of fashion from May 2013. Ref:- https://en.opensuse.org/Lifetime
    GNOME Version 3.20.2
    openSUSE Leap 42.3 64-bit

    www.vazhavandan.blogspot.com

  6. #6
    Join Date
    Jul 2008
    Location
    Seattle, WA
    Posts
    17,037

    Default Re: vmware client on opensuse 11.4?

    On Sat, 23 Feb 2013 20:16:01 +0000, loand wrote:

    > 11.4 not any more supported by vmware or suse 11.4 not any more
    > supported by u?


    11.4 is not receiving maintenance updates from 11.4 repos. As others
    said, evergreen/tumbleweed are the options for continued updates for
    those.

    I mention this (and I probably should have been clearer on this) because
    if this VMware client requires libraries that are newer than the final
    packages for 11.4 were, then you'll not get it to work without going to
    extraordinary lengths.

    You're better off upgrading to 12.1 -> 12.2 and then trying, or switching
    to evergreen or tumbleweed to get the updates you need.

    See the openSUSE product lifecycle pages for more info.

    Jim
    --
    Jim Henderson
    openSUSE Forums Administrator
    Forum Use Terms & Conditions at http://tinyurl.com/openSUSE-T-C

  7. #7
    Join Date
    May 2011
    Location
    here
    Posts
    180

    Default Re: vmware client on opensuse 11.4?

    ok, thats helpfull answears!
    will try to switch to Evergreen on 11.4 and maybe install second wirtual mashine 12.1 and see how it goes. . .

    Good Luck!

  8. #8
    Join Date
    May 2011
    Location
    here
    Posts
    180

    Default Re: vmware client on opensuse 11.4?

    ...but in a meantime still dont know how to install vsphere clinet on linux...
    have installed exsi 5 + opensuse 11.4 and from suse can type esxi ip in browser and see vmware website but the only vsphere client to download is in .exe and non linux, so any thoughts on how to install it?

    thanks!

  9. #9
    Join Date
    Jul 2008
    Location
    Seattle, WA
    Posts
    17,037

    Default Re: vmware client on opensuse 11.4?

    On Sun, 24 Feb 2013 10:26:01 +0000, loand wrote:

    > ...but in a meantime still dont know how to install vsphere clinet on
    > linux...
    > have installed exsi 5 + opensuse 11.4 and from suse can type esxi ip in
    > browser and see vmware website but the only vsphere client to download
    > is in .exe and non linux, so any thoughts on how to install it?


    If it's an exe, then WINE would be the option. It may be simply that
    there isn't a Linux client for vSphere.

    You might ask in the VMware forums if there's a Linux client for vSphere.

    Jim



    --
    Jim Henderson
    openSUSE Forums Administrator
    Forum Use Terms & Conditions at http://tinyurl.com/openSUSE-T-C

  10. #10
    Join Date
    Mar 2008
    Location
    Bochum, Germany
    Posts
    3,587

    Default Re: vmware client on opensuse 11.4?

    * loand wrote, On 02/23/2013 09:16 PM:
    > 11.4 not any more supported


    This one, to be exact.

    http://en.opensuse.org/Lifetime

    Uwe

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •